AgentFS APIAgent FilesystemTenants DeletePreviewAsk a question|Copy page|View as Markdown|More actionsPOSThttps://api.dropboxapi.com/2/agent_filesystem/tenants/deleteComing soon. Deletes a tenant created by the authenticated Provider app. Required scope: private:agent_filesystem.tenants.manage Endpoint format: RPC Authentication: App This endpoint does not support apps with the app folder permission.AuthenticationAuthorizationBearerApp-level OAuth 2.0 token (no user context). Use Authorization: Bearer <token>. Obtain by calling the token endpoint with grant_type=client_credentials. Only available on endpoints that declare app auth support.RequestThis endpoint expects an object.tenantobjectRequiredTenant to delete.Variant:agent_filesystem.TenantSelector.tenant_idagent_filesystem.TenantSelector.tenant_idobjectRequiredSelects the tenant by its Agent Filesystem ID.Show 2 propertiesResponse headersX-Dropbox-Request-IdstringOptionalA unique identifier for the request, useful for debugging and support.ResponseSuccessful response (no content)Errors401Unauthorized Error403Forbidden Error409Conflict Error429Too Many Requests Error500Internal Server Error